Bug 69543 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xfig   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 01:25 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 00:58:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-23 01:25:19 UTC
Should have Categories including X-Red-Hat-Extra;Application;Graphics;

move to /usr/share/applications

namespace filename as net-xfig.desktop

Comment 1 Ngo Than 2002-07-24 15:18:14 UTC
It's fixed in 3.2.3d-8

Comment 2 Miloslav Trmac 2004-02-05 00:58:26 UTC
Fix confirmed in xfig-3.2.4-2


Note You need to log in before you can comment on or make changes to this bug.